★ TouchArcade needs your help. Click here to support us on Patreon.

Where do you set an apps minimum requirements in itunes connect?

05-20-2012, 04:13 AM
#1
Joined: Nov 2011
Posts: 87
Where do you set an apps minimum requirements in itunes connect?

Hi all,

Where do you set an apps minimum requirements in itunes connect? I'v been looking around it but i cant find any settings. I need to set the minimum requirement to a iphone 3gs.

Thanks!
05-20-2012, 04:26 AM
#2
Quote:
Originally Posted by derpderp View Post
Hi all,

Where do you set an apps minimum requirements in itunes connect? I'v been looking around it but i cant find any settings. I need to set the minimum requirement to a iphone 3gs.

Thanks!
Those are pulled from the apps info file. Set those in your binary before uploading it...

I think setting opengl 2.0 as a requirement will allow you to filter devices earlier than 3gs...

Pixel Envision - Indie Game Development Studio

Twitter / Facebook / YouTube
05-20-2012, 04:32 AM
#3
Joined: Nov 2011
Posts: 87
Quote:
Originally Posted by PixelEnvision View Post
Those are pulled from the apps info file. Set those in your binary before uploading it...

I think setting opengl 2.0 as a requirement will allow you to filter devices earlier than 3gs...
Thanks!
05-21-2012, 09:17 AM
#4
Joined: Nov 2011
Posts: 87
Quote:
Originally Posted by PixelEnvision View Post
Those are pulled from the apps info file. Set those in your binary before uploading it...

I think setting opengl 2.0 as a requirement will allow you to filter devices earlier than 3gs...
Im using unty 3d, is the setting in there or in xcode?

Thanks
05-22-2012, 06:41 AM
#5
Joined: May 2010
Location: Lincoln, UK
Posts: 344
Quote:
Originally Posted by derpderp View Post
Im using unty 3d, is the setting in there or in xcode?

Thanks
If you set your project to arm7 only in Unity, it will exclude pre-3GS devices. Other restrictions such as camera use need to be set in the Info.plist in Xcode.